» Ubuntu » Paket

Error

two or more packages specified (linux-headers-5.0.0-1026-snapdragon disco-updates)